[Snort-users] Demarc + Snort 2.0.4/5

Kristofer T. Karas ktk at ...10113...
Mon Nov 24 16:12:06 EST 2003


Snort wrote:

> Anyone using Demarc and updated their snort binary to 2.0.4 or 2.0.5? 
> and was curious if it broke or worked. Demarc is still on snort 2.0.1
>

Seems to work fine here, using Demarc PureSecure 1.6.  The database 
schema is still roughly the same.

Kris






More information about the Snort-users mailing list